Subject: [mpls] Closed - new wg document - Re: Poll to see if we have consensus to adopt draft-smack-mpls-rfc4379bis as a wg doc

From: Loa Andersson <[email-masked]>
Date: Fri, 8 Jan 2016 13:25:20 +0800

Working Group,

This poll is closed and we have a new working group document.

Can the authors please post the draft as draft-ietf-mpls-rfc4379bis-00,
without any other changes than file name, version and dates.

/Loa

On 2015-12-19 13:19, Loa Andersson wrote:
> Working Group,
>
> This is to start a three week (because of the holiday season) poll
> to see if we have consensus to adopt draft-smack-mpls-rfc4379bis
> as an MPLS working group document.
>
> Please send your comments (support/not support) to the mpls working
> group mailing list ([email-masked]). Please give a technical
> motivation for your support/not support, especially if you think that
> the document should not be adopted as a working group document.
>
> There are no IPR disclosures directly against
> draft-smack-mpls-rfc4379bis document. However, there are IPR disclosures
> against
> RFC 4379.
>
> We have started an IPR poll in parallel to the adoption poll.
>
> The document shepherd and working group chairs are frequently asked
> about the working group discussions related to any IPR disclosures.
>
> We like to remind the working group that discussion on the content
> and validity of an IPR disclosure should not take place on the
> MPLS wg list or any IETF mailing lists.
>
> However we are looking for simple statements whether you think the
> working group should continue progress the document, regardless of
> an existing IPR disclosure. Please include this information in your
> 'support/do not support' when responding to working group adoption
> calls and last calls.
>
> This working group adoptiom poll ends January 8, 2016.
>
> /Loa